@charset "UTF-8";
html {
	background-color:#FFFFFF;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:300;
	font-size: 16px;
	line-height:22px;
	letter-spacing:0px;
	color:#444444;
}
body{margin:0 auto;}
h1{
	font-family: 'Oxygen', sans-serif;
	font-weight:300;
	font-size: 48px;
}
h2{
	font-family: 'Oxygen', sans-serif;
	font-weight:300;
	font-size: 25px;
	margin-bottom:0;
}
h3{
	font-family: 'Oxygen', sans-serif;
	font-weight:300;
	font-size: 20px;
	margin-bottom:0;
}
h4{
	font-family: 'Oxygen', sans-serif;
	font-weight:300;
	font-size: 14px;
	margin-top:0;
	margin-bottom:0;
}
h7{font-size:12px; line-height:12px;}

em{
	font-weight:700;
	font-style:normal;
	letter-spacing:-0.5px;
}
a {text-decoration:none;}
a {text-decoration:none;color:#000000;}
a:hover{color:#444444;}*/
.appicon a{color:#444444;}
hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
	margin-bottom:20px;
}
#wrapper{
	max-width: 1400px;
	margin-left:auto;
	margin-right:auto;
}
.link_my a:hover{

color: red;
text-decoration:underline;

}